.guided_support_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    -webkit-grid-gap: 13px;
    -moz-grid-gap: 13px;
    grid-gap: 13px;
}
.guided_support_item {
    display: -ms-flexbox;
    -ms-flex-item-align: auto;
    -ms-flex-flow: column;
    -ms-flex-positive: 1;
    padding: 35px 20px;
    margin: 0;
    position: relative;
    text-align: center;
    display: block;
    border-radius: 5px;
    background: #F9F9F9;

    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.17);
}
.guided_support_item:hover span.guided_support_category,
.guided_support_item:hover span.sub_title,
.guided_support_item:hover p,
.guided_support_item:hover i,
.guided_support_item {
    transition: all ease-in-out 130ms;
    -webkit-transition: all ease-in-out 130ms;
}
.guided_support_item:hover p {
    color: #ffffff !important;
}
.guided_support_item:last-child {
    border-right: 1px solid #dedede;
}
.guided_support_item:hover,
.guided_support_item.active {
    text-decoration: none;
    background: #27b1de;
}
.guided_support_item span { 
  -webkit-transition: all ease-in-out 200ms !important;
  -moz-transition: all ease-in-out 200ms !important;
  transition: all ease-in-out 200ms !important;
}
.guided_support_item.active span,
.guided_support_item.active i {
    color: #ffffff !important;
    text-shadow: 0 2px 4px #1793bb;
}
.guided_support_item:hover span,
.guided_support_item:hover i {
    color: #ffffff !important;
    text-shadow: 0 2px 4px #1793bb;
}
.guided_support_item img {
    max-width: 60px;
    display: block;
    margin: auto;
    margin-bottom: 23px;
}
.as_center_wrapper {
    /*border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;*/
}
.guided_contact_support_container {
    margin: 50px 0;
    margin-bottom: 100px;
}
.guided_contact_support_container ul {
  padding: 0;
  padding-left: 20px;
}
.guided_contact_support_container ul li {
    list-style: none;
    position: relative;
    padding-left: 25px;
}
.guided_contact_support_container ul li:before {
    position: absolute;
    display: block;
    content: "\f058";
    font-family: FontAwesome;
    font-size: 17px;
    top: 3px;
    left: 14px;
    color: #d0d0d0;
    -webkit-transition: all ease-in-out 100ms;
    -moz-transition: all ease-in-out 100ms;
    transition: all ease-in-out 100ms;
}
.guided_contact_support_container ul li:hover::before {
  color: #0ba8d4;
}
.guided_contact_support_container ul li a {
    font-size: 15px;
    padding: 3px 0;
    display: block;
    color: #5e6061;
    text-decoration: none !important;
}
.guided_contact_support_container .guided_support_item .fa {
    font-size: 40px;
    color: #afafaf;
}
img.support_guide_icon {
  max-width: 40px;
  display: inline-block;
  margin: auto;
}
span.guided_support_category {
    margin: 18px 0 0 0;
    font-size: 18px;
    color: #0275d8;
    font-family: "Interstate-ExtraLight","Open Sans",sans-serif;
    line-height: 1.3em;
    font-weight: 400;
    display: block;
}
span.sub_title {
    font-size: 14px;
    color: #a7a7a7;
}
hr.divider_fullwidth {
    border-color: #dedede;
}
.page-title-center h2 {
    text-align: center;
    font-family: Interstate;
    font-weight: 700;
    color: #656565;
}
.page-title-center .page-title:after {
    content: "";
    left: 0;
    right: 0;
    margin: auto;
}
body.removebody {
  overflow: hidden !important;
}
.show_modal {
    position: fixed;
    overflow-y: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 1032;    
    background: #ffffff;
    -webkit-transition: all ease-in-out 450ms;
    transition: all ease-in-out 450ms;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.fast_show {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.show_modal .page-heading {
    margin: 0;
    text-align: center;
}
.show_modal .page-title:after {
    left: 0;
    right: 0;
    margin: auto;
}
.show_modal .page-heading h2 {
    margin: 0;
    padding: 20px;
    font-size: 26px;
    border-bottom: 1px solid #f1f1f1;
}
.cclose_modal {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    background-size: 11px;
    border-radius: 50px;
    text-indent: -99999px;
    border: 1px solid #565656;
    background-image: url(/media/13913678/back_btn.png);
    background-repeat: no-repeat;
    cursor: pointer;
    left: 20px;
    top: 14px;
    background-position: 12px 11px;
}
.custom_modal_content {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 20px;
    margin-top: 50px;
}
.template_header {
    z-index: 2;
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 7px rgba(88, 88, 88, 0.2);
    -moz-box-shadow: 0 1px 7px rgba(88, 88, 88, 0.2);
    box-shadow: 0 1px 7px rgba(88, 88, 88, 0.2);
}
.custom_modal_body {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    overflow-y: auto;
    z-index: -1;
}
.custom_modal_body {
    background: url(/media/13913684/bgbg.jpg);
    background-position: bottom right;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 50%;
}
.custom_modal_body ul.kb_solution li {
    padding: 6px 7px;
    padding-left: 40px;
    border-bottom: 1px solid #d6d6d6;
}
.custom_modal_body ul.kb_solution li:last-child {
    border-bottom: 0;
}
.custom_modal_body ul.kb_solution {
    border: 1px solid #d6d6d6;
    border-left: 4px solid #29abd6;
    border-radius: 4px;
    padding: 5px 0;
    background-color: #fff;
}
.custom_modal_body ul.kb_solution li:before {
    content: "\f0f6";
    font-size: 18px;
    top: 9px;
}
.custom_modal_body ul.kb_solution li a {
    font-size: 15px;
    padding: 3px 0;
    color: #0ba8d4;
    display: inline-block;
}
.custom_modal_body ul.kb_solution li a:hover {
  text-decoration: underline !important;
}
.flexbox_container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}
.flexbox_container_auto {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkkit-flex-wrap: wrap;
    height: 100%;
}
.flex_child {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 10px;
}
.row_flex {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkkit-flex-wrap: wrap;
    height: 155px;
}
.flex_grid_auto {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    height: 100%;
        /* display: flex;
    justify-content: space-between;
    align-items: center; */



    max-width: 100%;
    padding: 6px;
}
.flex_xs_grid_3_12 {
    width: 33.33%;
}
.flex_xs_grid_5_12 {
    width: 50%;
}
.flex_xs_grid_1_12 {
    width: 100%;
}
.contact_support_card {
    text-align: center;
    border-radius: 4px;
    background: #F9F9F9;
    border: 1px solid #f5f5f5;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
    color: #333;
    padding: 30px 20px;
    -webkit-transition: all ease-in-out 150ms;
    -moz-transition: all ease-in-out 150ms;
    transition: all ease-in-out 150ms;
    text-decoration: none !important;
    display: block;
    width: 100%;
    height: 100%;
    align-items: center;
    position: relative;
}
span.recommended {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    line-height: 1em;
    background: #fed24c;
    color: #fff;
    padding: 5px 7px;
    border-radius: 3px;
}
.contact_support_card:hover,
.contact_support_card:focus {
    background-color: #f7fcff;
    box-shadow: 0 2px 5px rgba(49, 49, 49, 0.2);
    color: #0ba8d4;
}
.contact_support_card .fa {
    display: block;
    font-size: 50px;
    color: #cacaca;
    margin-bottom: 18px;
    -webkit-transition: all ease-in-out 200ms;
    -moz-transition: all ease-in-out 200ms;
    transition: all ease-in-out 200ms;
}
.contact_support_card span.title_card {
    margin-bottom: 0;
}
.row-10 {
    margin-left: -10px;
    margin-right: -10px;
}
.row-6 {
    margin-left: -6px;
    margin-right: -6px;
}
.contact_support_option {
    margin-top: 45px;
    margin-bottom: 25px;
}
.contact_support_card span.title_card {
    font-size: 16px;
    margin-top: 12px;
    display: block;
    font-family: "Interstate-ExtraLight","Open Sans",sans-serif;
}
.trend_support_number_wrapper {
  position: relative;
  border-radius: 4px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  padding: 30px;
  margin-bottom: 50px;
    display: none;
}
.contact_support_card_toggle .trend_support_number_wrapper {
    display: block;
}
.trend_support_number_wrapper:before,
.template_four_col_w_vanessa .vanesa_container:before {
    position: absolute;
    display: block;
    content: "";
    top: -12px;
    left: 15%;
    border-right: 11px solid transparent;
    border-bottom: 12px solid #cccccc;
    border-left: 11px solid transparent;
}
.template_one_col .flex_grid_auto {
    max-width: 50%;
    margin: 0 auto;
}
.template_one_col .trend_support_number_wrapper:before {
    left: 49.2%;
}
.template_two_col .trend_support_number_wrapper:before {
    left: 23.7%;
}
.template_four_col .trend_support_number_wrapper:before,
.template_four_col_w_vanessa .trend_support_number_wrapper:before {
    left: 11%;
}
.template_four_col_w_vanessa .vanesa_container:before {
    left: inherit;
    right: 10.6%;
}
.template_four_col .contact_support_card,
.template_four_col_w_vanessa .contact_support_card {
    padding: 30px 15px;
}
.template_four_col .contact_support_card span.title_card,
.template_four_col_w_vanessa .contact_support_card span.title_card {
    font-size: 16px;
}
.template_four_col .contact_support_card .fa,
.template_four_col_w_vanessa .contact_support_card .fa {
    font-size: 38px;
}
.trend_support_number_wrapper h4 {
    font-size: 18px;
    font-weight: bold;
}
.trend_support_community {
    display: none;
}
.trend_support_card h4 {
    margin: 3px 0 2px 0;
}
.trend_support_card ul {
    padding: 0;
    display: none;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    -webkit-grid-gap: 10px;
    grid-gap: 10px;
}
.trend_support_card ul li {
    padding: 0;
}
.trend_support_card .item_card {
    color: white;
    background: #4ec6ef;
    border-radius: 6px;
    margin: 15px auto 0 auto;
    padding: 15px 10px 10px 10px;
    padding-left: 52px;
    position: relative;
    text-align: left;
    max-width: 600px;
    box-shadow: 0 3px 10px rgba(84, 84, 84, 0.2);
}
.premiumSupportContact {
    border-top: 1px solid #33b1dc;
}
.trend_support_card .item_card:before {
    content: "\f05a";
    font-family: "FontAwesome";
    padding-right: 5px;
    font-size: 29px;
    position: absolute;
    top: 10px;
    left: 12px;
    color: #cef2fe;
}
.trend_support_card {
    text-align: center;
}
.standard_support_container .form-group {
    margin-bottom: 5px;
    text-align: center;
    margin-top: 11px;
}
.standard_support_container .form-group label {
    font-size: 14px;
    margin-top: 6px;
    margin-right: 10px;
    vertical-align: middle;
    color: #8a8a8a;
}
.standard_support_container .form-group select {
    display: inline-block;
    width: 225px;
}
.standard_support h5 {
    margin-bottom: 0;
    color: #d7f5ff;
    font-size: 15px;
}
.standard_support ul {
  
}
.standard_support ul li {
    padding-left: 20px;
    line-height: 1.6em;
    position: relative;
}
.standard_support ul li:first-child:before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: "\e023";
    font-family: "Glyphicons Halflings";
    color: #d7f5ff;
    font-size: 10px;
}
.standard_support ul li:last-child:before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: "\e182";
    font-family: "Glyphicons Halflings";
    color: #d7f5ff;
    font-size: 10px;
}
.trend_support_card.standard_trend_support ul {
    display: block;
    margin-top: 5px;
}
.trend_support_card ul li:before {
  display: none;
}
.trend_support_card ul li h5 {
    margin: 0;
    margin-bottom: 3px;
    color: #e8f9ff;
}
.trend_support_card ul li span {
    font-size: 15px;
    line-height: 1.3em;
    margin-right: 12px;
}
body.up_body {
    overflow: hidden !important;
}
.guided_support_container {
    position: fixed;
    overflow-y: auto;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 300px;
    margin: 0;
    padding: 0;
    z-index: 1032;
    background: #ffffff;
    padding-top: 20px;
    -webkit-transition: all ease-in-out 450ms;
    transition: all ease-in-out 450ms;
     -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.guided_support_container.guided_support_show {
     transform: translateY(0);
    -webkit-transform: translateY(0);
}
.guided_contact_support_link {
    display: block;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    height: calc(100% - 20px);
    overflow-y: auto;
    padding: 20px 8% 30px 8%;
    left: 0;
    right: 0;
}
.guided_contact_support_link h5 {
    text-align: center;
    font-family: Interstate;
    font-weight: 700;
}
.guided_contact_support_link .flex_xs_grid_5_12 {
    padding: 6px;
}
.guided_contact_support_link a {
    border: 1px solid #dedede;
    text-decoration: none;
    color: #656565;
    display: block;
    padding: 9px 14px;
    font-size: 15px;
    position: relative;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-transition: all ease-in-out 250ms;
    transition: all ease-in-out 250ms;
    height: 41px;
}
.guided_contact_support_link a:hover {
    background-color: #0fb1de;
    color: #ffffff;
    padding-left: 19px;
}
.guided_contact_support_link a:hover:before {
    color: #ffffff;   
}
.hide_questions_section {
    position: absolute;
    height: 20px;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ececec;
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
    cursor: pointer;
    text-indent: -999px;
    z-index: 1;
}
.hide_questions_section:hover {
    background: -webkit-linear-gradient(#ececec, #dadada);
    background: -moz-linear-gradient(#ececec, #dadada);
    background: linear-gradient(#ececec, #dadada);
}
.hide_questions_section span {
    position: relative;
    height: 2px;
    width: 25px;
    display: block;
    background-color: #989696;
    top: 8px;
    margin: auto;
    visibility: hidden;
}
.hide_questions_section span:before,
.hide_questions_section span:after {
    position: absolute;
    display: block;
    content: "";
    height: 2px;
    width: 13px;
    top: 0;
    left: 0;
    background-color: #989696;
    visibility: visible;
}
.hide_questions_section span:before {
    top: 0px;
    left: -4px;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.hide_questions_section span:after {
    top: 0px;
    left: 4px;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}
.overlay_body {
    position: fixed;
    overflow-y: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 1031;
    background: rgba(0, 0, 0, 0.4);
    -webkit-transition: all ease-in-out 450ms;
    -moz-transition: all ease-in-out 450ms;
    transition: all ease-in-out 450ms;
    opacity: 0;
    visibility: hidden;
    font-size: 0;
}
.overlay_body.overlay_body_show {
    opacity: 1;
    visibility: visible; 
}
.middle_section {
    width: 100%;
}
.vanesa_container {
    background: #ffffff;
    margin-bottom: 25px;
    max-width: 500px;
    display: block;
    margin: auto;
    text-align: center;
    margin-top: 40px;
    -webkit-box-shadow: 0 2px 14px rgba(78, 78, 78, 0.2);
    -moz-box-shadow: 0 2px 14px rgba(78, 78, 78, 0.2);
    box-shadow: 0 2px 14px rgba(78, 78, 78, 0.2);
    overflow: hidden;
    border-radius: 4px;
    font-size: 0;
    position: relative;
}
.vanesa_body {
    padding: 30px 30px 0 30px;
}
.vanesa_heading p {
    font-size: 15px;
    color: #676666;
}
.vanesa_container .btn {
    margin: 20px 20px 0 20px;
    /* background: #27b1de; */
    /* border-color: #1893bb; */
}
.vanesa_container .btn img {
    margin-right: 7px;
    width: 45px;
}
.view_support_hours {
    width: 100% !important;
    display: block !important;
    background: #f7f7f7;
    font-size: 14px;
    padding: 10px 7px !important;
    margin-top: 25px;
    border-top: 1px solid #e4e4e4;
    color: #27b1de;
    border-left: none !important;
}
.view_support_hours .fa {
    font-size: 14px !important;
}
.view_support_hours:hover {
    color: #ffffff;
}
.support_hours_tbl {
    font-size: 14px;
    max-width: 600px;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}
.support_hours_tbl table td {
    
}
.tmi_support {
    background: url(/media/13913708/support.png);
    background-size: 38px !important;
    display: inline-block;
}
.tmi_comment {
    background: url(/media/13913690/chat.png);
    display: inline-block;
}
.tmi_email {
    background: url(/media/13913702/mail.png);
    display: inline-block;
}
.tmi_question {
    background: url(/media/13913696/community.png);
    display: inline-block;
}
.tmi_vanessa {
    background: url(/media/13913662/vanessa_chathead.png);
    display: inline-block;
    border: 1px solid #ece7ea;
    border-radius: 100px;
    width: 50px !important;
    height: 50px !important;
    background-size: 50px !important;
}
.tmi {
    background-position: center center;
    background-repeat: no-repeat;
    width: 47px;
    height: 47px;
    background-size: 47px;
    overflow: hidden;
    text-indent: -999px;
}
.premium_hotline {
    display: none;
}
.show_premium_hotline {
    display: inline-block !important;
    max-width: initial !important;
    width: auto !important;
    padding: 5px 20px;
    cursor: pointer;
    position: relative;
    overflow: visible !important;
    margin-bottom: 5px !important;
}
.show_premium_hotline:after {
    position: absolute;
    display: block;
    content: "";
    top: 7px;
    right: -6px;
    background-image: url(/media/13913672/arrow_down.png);
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    background-size: 13px;
}
.template_four_col_w_vanessa .vanesa_container {
    margin-top: 0;
    max-width: 100%;
    box-shadow: none;
    border: 1px solid #cccccc;
    overflow: visible;
    display: none;
}
.template_four_col_w_vanessa .vanesa_body {
    padding: 20px;
}
#view_support_hours {
    height: 430px;
}
/* @media only screen and (max-width: 1010px) */

@media only screen and (max-width: 991px) {
    .guided_support_wrapper {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        -webkit-grid-gap: 1em;
    }
    .contact_support_option .row_flex {height: auto;}
    .contact_support_option .row_flex {
        height: auto;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        -webkit-grid-gap: 1em;
        display: grid;
     }
    .guided_support_item {
        /* display: block;
        width: 100%;
        border-bottom: 1px solid #e6e6e6; */
    }
    .guided_support_item:last-child {
        border-right: 1px solid #e6e6e6;
    }
    .guided_contact_support_link .flex_xs_grid_5_12 {
        width: 100%;
    }
    .template_four_col .row_flex,
    .template_four_col_w_vanessa .row_flex,
    .template_three_col .row_flex {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        -webkit-grid-gap: 1em;
        grid-gap: 1em;
    }
    .template_four_col .row_flex .flex_grid_auto,
    .template_four_col_w_vanessa .row_flex .flex_grid_auto,
    .template_three_col .row_flex .flex_grid_auto {
        padding: 0;
    }
    .show_modal .page-heading h2 {
        font-size: 18px;
    } 
    .contact_support_card span.title_card {
        font-size: 18px;
    }
    .template_one_col .flex_grid_auto {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .guided_support_item {
        /* display: block;
        width: 100%;
        border-bottom: 1px solid #e6e6e6; */
    }
    .guided_support_item:last-child {
        border-right: 1px solid #e6e6e6;
    }
    .guided_contact_support_link .flex_xs_grid_5_12 {
        width: 100%;
    }
    .template_four_col .row_flex,
    .template_four_col_w_vanessa .row_flex,
    .template_three_col .row_flex {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        -webkit-grid-gap: 1em;
        grid-gap: 1em;
    }
    .template_four_col .row_flex .flex_grid_auto,
    .template_four_col_w_vanessa .row_flex .flex_grid_auto,
    .template_three_col .row_flex .flex_grid_auto {
        padding: 0;
    }
    .show_modal .page-heading h2 {
        font-size: 18px;
    } 
    .contact_support_card span.title_card {
        font-size: 18px;
    }
    .template_one_col .flex_grid_auto {
        max-width: 100%;
    }


}
@media only screen and (max-width: 620px) {
    .guided_support_wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
    }
    .guided_support_item {
        border-left: none !important;
        border-right: none !important;
        padding: 23px 20px;
        background: #F9F9F9;
    }
    .vanesa_container {
        margin-top: 30px;
    }
    .page-title-center h2 {
        font-size: 21px;
    }
    .guided_contact_support_link {
        padding: 20px 15px;
    }
    .guided_support_container {
        height: 100%;
    }
  
    .show_modal .page-heading h2 {
        font-size: 16px;
    }
    .cclose_modal {
        width: 30px;
        height: 30px;
        background-size: 6px;
        background-position: 10px 10px;
    }
    .guided_contact_support_link .flex_xs_grid_5_12 {
        padding: 5px 6px;
    }
    .guided_contact_support_link a {
        font-size: 14px;
        height: auto;
    }
    .contact_support_card span.title_card {
        font-size: 14px !important;
    }
    .trend_support_number_wrapper {
        padding: 20px;
    }
    .trend_support_card ul {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
    }
    .contact_support_option .row_flex {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
     }

    .contact_support_option .row_flex {
       grid-template-columns: 1fr;
        grid-template-rows: 1fr;
    }
}

.template_header,
.template_one_col,
.template_two_col,
.template_three_col,
.template_four_col,
.template_four_col_w_vanessa {
    display: block !important;
}



.no-smil .guided_contact_support_container {
  overflow: hidden;
}
.no-smil .guided_support_item {
    float: left;
    display: inline-block;
    width: 31.33%;
    margin: 6px;

}


.guided_support_wrapper .visible-sm {
  display: none !important;
}











































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
